OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.SharedTexturePalette

Contents

- Tokens

Description

All tokens from the EXT_shared_texture_palette extension, see http://www.opengl.org/registry/specs/EXT/shared_texture_palette.txt.

Synopsis

- gl_SHARED_TEXTURE_PALETTE :: GLenum

# Tokens

gl_SHARED_TEXTURE_PALETTE :: GLenum